@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
    padding: 3rem 5rem
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
p {
    margin: 0 0 .625rem;
    text-align: justify;
}
h1 {
    font-size: 3.2rem;
    font-weight: normal;
    color: #00918B;
    line-height: 1.3;
    text-align: right;
    position: absolute;
    top: 9.5%;
    right: 5rem;
    text-align: center;
}
h1 small {
    font-size: 2.187rem
}
h2 {
    line-height: 1;
    font-size: .875rem;
    text-align: right;
    color: #939393;
}
h3 {
    color: #E42400;
    font-weight: normal;
    font-size: 1.562rem;
    line-height: 1.3;
    margin-bottom: .625rem
}
ul {
    list-style: none;
    margin: 0 0 .625rem;
    padding: 0;
}
ul li {
    padding-left: 3.125rem;
    margin-bottom: 1.25rem
}
ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.375rem;
    font-size: 1.375em;
    line-height: 1;
}
header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 1rem;
}
article {
    padding: 1rem 0 0
}
footer p {
    line-height: 1.3;
    font-size: .875rem;
    color: #939393;
    margin-bottom: 1rem;
    font-weight: 700;
}
@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 3rem;
    }
    #wrapper>img,
    footer>img {
        margin: 0 auto;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        text-align: left;
    }
    h1 {
        font-size: 3rem;
        text-align: center;
        position: static;
        margin: 0 0 1rem;
        line-height: 1;
    }
    footer p {
        text-align: center;
    }
}
@media only screen and (max-width: 44rem) {
    #wrapper {
        padding: 1rem;
    }
}
@media only screen and (max-width: 32.812rem) {
    header {
        flex-direction: column;
        align-items: center;
    }
    ul li {
        padding-left: 1.375rem;
        margin-bottom: .625rem;
    }
    h1{
        font-size: 2.5em;
    }
    h2 {
        text-align: center;
        margin-bottom: .625rem
    }
    h3 {
        font-size: 1.25rem
    }
}